Commits

Michele Bini committed 5cdd252 Merge

Merge branch 'master' of bitbucket.org:rev22/zfuzz

Comments (0)

Files changed (2)

-neofuzz (0.0.3) unstable; urgency=low
+neofuzz (0.0.4) unstable; urgency=low
 
   * Install fonts and styles via tex-common debhelper.
   * Fixes for generating and installing documentation.
 
- -- Michele Bini <michele.bini@gmail.com>  Sun, 20 Nov 2011 16:17:45 +0100
+ -- Michele Bini <michele.bini@gmail.com>  Sun, 20 Nov 2011 18:12:41 +0100
 
 neofuzz (0.0.1) unstable; urgency=low
 

debian/docbuildrecipe.sh

+#!/bin/sh
+cd doc || exit 1
+make clean
+make
+make
+make
+make
+make
+make
+make
+make
+rm index.tex # may not be necessary
+rm fuzzman.pdf fuzzman.dvi
+make # may not be necessary
+make